      .CPO_sombra {
        float: none;
        width: 100%;
        max-width: 960px;
        margin-top: 0;
        margin-bottom: 0;
      }
      .Fevento-columnaDER {
        float: none;
        margin: auto;
        max-width: 480px;
        width: 100%;
      }
      .CPO_sombra2 {
        float: none;
        width: 100%;
        max-width: 960px;
        margin-top: 0;
      }
      .Fevento-seccion2 {
        float: none;
        display: none;
      }
      .bloques-wrapper {
        max-width: 960px;
        width: 100%;
        margin: auto;
        display: none;
      }
      .bloque-cm-2014 {
        width: 50%;
        padding-left: 40px;
        margin-left: 0;
        margin-bottom:50px;
      }
      .campo-especial {
        max-width: 270px;
        width: 100%;
        margin: auto;
      }
      .campo-especial input {
        margin-left: 0;
        width: 100%;
      }
      .BTN-registro {
        margin-left: 0;
        padding-top: 4px;
        width: 100%;
      }
      .Fevento-content-menu {
        margin: 0;
        margin: auto;
      }
      .ca-icon {
        top: 12px;
      }
      .ca-content {
        top: 45%;
      }




      @media screen and (min-width: 960px) {
        .Fevento-columnaDER {
          /*margin-left: 240px;*/
        }
        .Fevento-seccion2 {
          display: block;
        }
        .bloques-wrapper {
          display: block;
        }
      }
    </style>


    <style>
      .text {
        display: none;
      }
      .cont-cm-2014 {
        max-width: 960px;
        margin: auto;
      }
      .event {
        display: none;
      }

      /*ESTILOS BARRA NAVEGACION*/
      /*.menu-sticky .search-container {
        position: fixed;
        top: 0;
        z-index: 6;
      }*/
      /*.menu-sticky .event {
        padding-top: 58px;
      }*/
      .search-container {
        width: 100%;
      }
      /*.search-inner-container {
        margin-right: 40px;
      }*/
      /*.search-button {
        padding: 0;
        padding-top: 4px;
        padding-bottom: 0;
      }*/


      .event {
        position: relative;
      }
      .mobile-menu {
        display: none;
        position: fixed;
        top: 0;
        z-index: 1;
      }
      .menu-sticky .mobile-menu {
        display: block;
      }
      .menu-toggle {
        border-radius: 4px;
        cursor: pointer;
        width: 48px;
        height: 48px;
        float: right;
        margin-top: 2px;
        /*position: absolute;*/
        /*top: 124px;*/
        /*top: -54px;
        right: 5px;*/
        /*z-index: 7;*/
      }
      .menu-open {
        overflow: hidden;
      }
      /*.menu-open .menu-toggle {
        top: 5px;
        position: fixed;

        transition: all ease-out .3s;
        -webkit-transition: all ease-out .3s;
      }*/
      .menuright-wrapper {
        display: none;
        position: absolute;;
        top: 58px;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 4;
      }
      .menu-open .menuright-wrapper {
        display: block;
      }
      .menuright-backdrop {
        background: rgba(0, 0, 0, 0.7);
        cursor: pointer;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
      }
      .menuright {
        padding-top: 70px;
        background: #fff;
        box-shadow: 0 -1px 20px rgba(0, 0, 0, 0.4);
        position: fixed;
        top: 0;
        right: 0;
        width: 270px;
        height: 100%;
        z-index: 4;
        overflow-y: scroll;
        -webkit-overflow-scrolling:touch;
      }
      .menuright .item {
        cursor: pointer;
        color: #333;
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        width: 100%;
        height: 48px;
        line-height: 48px;
        padding-left: 14px;
        display: block;
      }
      .menuright .item.double {
        line-height: 24px;
      }
      .menuright .item:hover {
        text-decoration: none;
      }



      #CMmenutop {
        display: none;
      }
      .CSF-menu{ width:945px; height: 68px;  margin-left:9px;}
      .CSF_navegacion{ width:960px; height:100px; background: #f2f4f4; margin-left:0px;  float: left;padding-top: 5px;}
      .CSF-menu{ width:945px; height: 68px;  margin-left:9px;}
      .CSF-cat{ width:94px; height: 68px; background:#063; float:left;}
      .btnFade{-o-transition:background 0.2s ease-out, background  0.2s ease-in;
        -ms-transition:background  0.2s ease-out, background  0.2s ease-in;
        -moz-transition:background  0.2s ease-out, background  0.2s ease-in;
        -webkit-transition:background  0.2s ease-out, background  0.2s ease-in;
        transition:background 0.2s ease-out, background  0.2s ease-in;}
      .menu1{ width:79px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat 0px 0px;}
      .menu2{ width:67px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -79px 0px;}
      .menu3{ width:92px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -146px 0px;}
      .menu4{ width:106px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -238px 0px;}
      .menu5{ width:83px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -344px 0px;}
      .menu7{ width:97px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -427px 0px;}
      .menu8{ width:108px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -524px 0px;}
      .menu9{ width:84px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -632px 0px;}
      .menu10{ width:83px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -716px 0px;}
      .menu11{ width:77px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -799px 0px;}
      .menu12{ width:64px; height: 68px; background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -876px 0px;}

      .menu1:hover{ background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat 0px -68px;}
      .menu2:hover{background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -79px -68px;}
      .menu3:hover{background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -146px -68px;}
      .menu4:hover{ background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -238px -68px;}
      .menu5:hover{ background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -344px -68px;}
      .menu7:hover{background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -427px -68px;}
      .menu8:hover{background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -524px -68px;}
      .menu9:hover{background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -632px -68px;}
      .menu10:hover{ background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -716px -68px;}
      .menu11:hover{background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -799px -68px;}
      .menu12:hover{background:url(/static/site/content/eventos/Madrugon/images/Madrugon-menu-eventos.jpg) no-repeat -876px -68px;}


      .sidebar {
        line-height: 13px;
      }
      .separadorcat::before {
        content: ' ';
        /*margin-top: 24px;*/
      }



    .dynprice-price {
      color: #555;
      font-size: 11px;
      /*padding-left: 4px;*/
    }
    .dynprice-currency {
      font-size: 11px;
      font-weight: normal;
      margin-right: 2px;
    }
    .dynprice-main-price {
      color: #c00;
      font-size: 18px;
      font-weight: bold;
    }



.dynprice-price.CMR:after {
  background-image: url('/static/minisitios/Cierrapuertas/images/logo-OU.jpg');
  background-size: 100%;
  content: '';
  width: 20px;
  height: 19px;
  display: inline-block;
  background-repeat: no-repeat;
      margin-left: 5px;
    margin-bottom: -3px
}

.dynprice-price.precio-internet:before {
  content: 'Internet: ';
  display: inline-block;
  margin-right: 3px;
  font-size: 10px;
}
.dynprice-price.precio-normal:before {
  content: 'Normal: ';
  display: inline-block;
  margin-right: 3px;
  font-size: 10px;
}
.dynprice-main-price:before {
  content: '' !important;
}













      .event {
        max-width: 960px;
        width: 100%;
        margin: auto;
      }
      .event-inner {
        display: inline-block;
        width: 100%;
      }
      .banner {
        margin: auto;
        margin-top: 10px;
      }
      .banner .ad {
        display: block;
        width: 100%;
      }
      .banner .ad.desktop {
        display: none;
      }
      .banner .slider {
        overflow: hidden;
        width: 100%;
      }
      .banner .slider.desktop {
        display: none;
      }
      .banner .slider > img {
        height: 100%;
        width: 100%;
      }
      .banner .slider a > img {
        height: 100%;
        width: 100%;
      }
      .sidebar {
        /*height: 800px;*/
        width: 100%;
      }
      .sidebar #cm15_contMenu {
        top: 0;
        width: 100%;
      }
      .sidebar #cm15_cont_2 {
        background: #222;
        width: 100%;
      }
      .sidebar #cm15_cont_2 h2 {
        background: #000;

        height: 58px;
          border-top: 1px solid #555;
      }
      .sidebar #cm15_cont_2 .cm15_banner {
        width: 100%;
         
      }
      .sidebar #cm15_cont_2 .cm15_listaBlock {
        width: 100%;
      }
      .sidebar #cm15_cont_2 .cm15_catDescTxtCat {
            width: 60%;
      }
      .grid {
        /*border-top: 1px solid #ddd;*/
        /*display: inline-block;*/
        width: 100%;
      }
      .grid .toolbar {
        border: 1px solid #ddd;
        font-size: 11px;
        height: 48px;
        line-height: 48px;
        padding-left: 10px;
        width: 100%;
      }
      .grid .total {
        margin-right: 10px;
      }
      .box-col {
        float: left;
        padding: 0 10px;
        border-right: 1px solid #ececec;
        width: 50%;
      }
      .box {
        border-bottom: 1px solid #ececec;
        font-size: 11px;
        height: 350px;
        padding: 10px 0;
        position: relative;
        width: 100%;
      }
      .box a {
        color: #333;
        text-decoration: none;
      }
      .box img[dynprice-image] {
        display: block;
        height: 120px;
        margin: auto;
        margin-bottom: 10px;
        width: 120px;
      }
      .box p {
        margin: 0;
      }
      .box p[dynprice-brand] {
        font-weight: bold;
      }
      .box p[dynprice-name] {
        margin-bottom: 16px;
      }
      .box .prices {
        position: absolute;
        top: 204px;
      }
      .box .more {
        bottom: 40px;
        color: #fff;
        cursor: pointer;
        font-weight: bold;
        /*float: right;*/
        left: 50%;
        margin: auto;
        margin-left: -60px;
        /*margin-top: 25px;*/
        border-radius: 4px;
        background: #b3d433;
/*        box-shadow: inset 0 -10px 22px #81b522;*/
        height: 28px;
        text-align: center;
        padding-top: 6px;
        position: absolute;
        width: 120px;
      }
      .box .more:hover {
        box-shadow: inset 0 -6px 22px #81b522;
      }
      .box .more:active {
        box-shadow: inset 0 0 500px rgba(0, 0, 0, 0.3);
      }

      .box .more .icon {
        margin-left: 2px;
        font-size: 8px;
        font-family: Arial;
      }

      @media screen and (min-width: 480px) {
        .box-col {
          width: 33.33333333333333%;
        }
      }

      @media screen and (min-width: 560px) {
        /*560x133*/
        .banner {
          width: 100%;
                border-top: 6px solid #000;
    border-bottom: 6px solid #000;
        }
        .banner .ad {
          float: left;
          height: auto;
          width: 131px;
        }
        .banner .ad.desktop {
          display: block;
        }
        .banner .ad.mobile {
          display: none;
        }
        .banner .slider.desktop {
          display: block;
            overflow: hidden;
        }
        .banner .slider.mobile {
          display: none;
        }
        .banner .slider {
          height: auto;
          width: 100%;
        }
      }

      @media screen and (min-width: 620px) {
        .box-col {
          width: 25%;
        }
      }

      @media screen and (min-width: 720px) {
        .banner {
          width: 100%;
          border-top: 6px solid #000;

        }
        .banner .ad {
          height: auto;
          width: 173px;
        }
        .banner .slider {
          height: auto;
          width: 100%;
        }
      }

      @media screen and (min-width: 960px) {
        .text {
          display: block;
        }

        #CMmenutop {
          display: block;
        }

        .banner {
          /*height: 228px;*/
          height: auto;
          margin-top: 0;
          width: 960px;
          border: 1px solid #ddd;
        border-top: 6px solid #000;

        }
        .banner .ad {
          /*height: 228px;
          width: 228px;*/

          height: auto;
          width: 229px;
        }
        .banner .slider {
          /*float: left;*/
          /*height: 228px;*/
          height: auto;
          /*width: 732px;*/

          width: 730px;
        }
        .sidebar {
          /*border: 1px solid #ddd;*/
          float: left;
          margin-top: 8px;
          width: 220px;
        }
        .sidebar #cm15_cont_2 .cm15_listaBlock {
          width: 210px;
        }
        .sidebar #cm15_cont_2 .cm15_catDescTxtCat {
            width: 130px;
        }
        .grid {
          border: none;
          /*border-left: 1px solid #ddd;*/
          float: left;
          margin-left: 8px;
          width: 732px;
        }
        .grid .toolbar {
          /*border-right: 1px solid #ddd;*/
          width: 732px;
          margin-top: 8px;
        }
        .box-col {
          width: 20%;
        }
      }

      @media screen and (min-width: 1024px) {
        /*.menu-sticky .event {
          padding-top: 0;
        }*/
        /*.menu-toggle {
          display: none;
        }*/
      }


      .menuCP{
                font-family: "brandonReg", Arial, Helvetica, sans-serif;
            float: left; padding: 10px; background: red; font-size: 9px;
        letter-spacing: -0.4px;
      }


        .event2 {
    max-width: 960px;
    width: 100%;
    margin: auto;
}




  .bannercontador{
     width: 225px;
    height: 276px;
    background-color: #777;
        background-image: url(/static/minisitios/Cyber-Peru-Day/evento/images/BG-header-cyber.png);
    float: left;}


  @media screen and (max-width: 960px) {
      .bannercontador { width: 100%; background-image: url(/static/minisitios/Cyber-Peru-Day/evento/images/BG-header-cyber-mobile.png);     background-position: center;}

      #cm15_cont_1{ width: 100%;}
      .cm15_txt_1{width: 100%;}
      .cm15_txt_2{width: 100%;}
     #cm15_cont_1 .cm15_txtTimer #cm15_timer {
    letter-spacing: 1px;
    font-size: 27px;
    color: #363432;
    width: 174px;
    margin: auto;}
      
      
      


      }
